Function
addSection
Begins a new section of ArgParseOption the help output of the ArgumentParser.
addSection(parser, text)
Include Headers
seqan/arg_parse.h
Parameters

parser | The ArgumentParser object. Types: ArgumentParser
text | A section header that will be added to the help output. Types: CharString

Member of
ArgumentParser
Examples
ArgumentParser parser;
[...] // init parser
addSection(parser, "In-/Output-Options");
addOption("i", ... );
addOption("o", ... );
addSection(parser, "Other Options");
addOption("x", ... );
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57